.mon-bol {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    color: #ffffff;
}
.logo {
    position: absolute;
    bottom: -20px;
    left: 0;
    height: 100px;
    z-index: 10;
    top: 0;
    filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, 0.5));
}
.navbar-nav {
    gap: 60px;
}
.navbar-nav .nav-item {
    margin: 0;
}